<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-11.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-11.4.0.aar/8f0f3fdc38f6bce646b1f6d8cb92e42f/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-11.4.0.aar/8f0f3fdc38f6bce646b1f6d8cb92e42f/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>